import * as $dara from '@darabonba/typescript';
import { DeleteCommonBandwidthPackageResponseBody } from "./DeleteCommonBandwidthPackageResponseBody";
export declare class DeleteCommonBandwidthPackageResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteCommonBandwidthPackageResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
